<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5d86a1a2ea2b946202c623475f4a0396">
  <dict>
    <!--2023-02-11 10:02:04.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
  </dict>
</config>
